@charset "UTF-8";
/* CSS Document */

p, li, h2, h3, a{
	color:#795b4a;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	text-decoration:none;
}

body{
	margin-top: 0;
	background-color:#666;
	background-image:url(images/backgroundgradient.jpg);
	background-repeat:repeat-x;
}

#container{
	width: 1200px;
	margin: 0 auto;
	background-color:#fffde8;
	border: solid 5px #795b4a;
	
}

#header{
	background-color: #795b4a;
	padding: 20px 0 20px 725px;
}

#content{
	padding-left: 10px;
	padding-bottom: 75px;
	overflow: hidden;
	clear: both;

}

#nav p{
	text-align: center;
	margin-bottom: 40px;
	margin-top: 25px;
}

#nav h2{
	text-align: center;
	font-size: 18px;
}

#nav ul{
	float: right;
	width: 580px;
	margin-top: 0;
}

#nav ul li{
	display:inline;
	list-style: none;
	border-right: solid #795b4a 2px;
	padding-right: 10px;
	margin-left: 10px;
}

#nav a:hover{
	text-decoration: underline;
}

#content img{
	border: solid 1px #795b4a;
	padding: 4px 4px;
}

#content ul li{
	float: left;
	width: 250px;
	margin-right: 30px;
	margin-bottom: 20px;
	list-style: none;
}

#content ul il p{
	margin: auto 0;
}

#content a:hover{
	color: #F60;
}

.right-shift{
	margin-left: 40px;
}

#footer{
	border-top: #795b4a dotted 2px;
	padding-top: 15px;
}

#footer h2{
	text-align: center;
	font-size: 12px;
}

#footer p{
	text-align: center;
	font-size: 12px;
}

#footer ul{
	width: 1096px;
	margin: 0 auto 25px auto;
}

#footer ul li{
	font-size: 12px;
	margin-bottom: 10px;
}

.centre-align{
	text-align:center;
}